var getDirection = function getDirection(column, columnReverse, rowReverse) {
  if (column) {
    return "column";
  }
  if (columnReverse) {
    return "column-reverse";
  }
  if (rowReverse) {
    return "row-reverse";
  }
  return "row";
};
export default (function (_ref) {
  var column = _ref.column,
    columnReverse = _ref.columnReverse,
    rowReverse = _ref.rowReverse;
  var direction = getDirection(column, columnReverse, rowReverse);
  return "flex-direction: " + direction + ";";
});